Symantec Endpoint Protection Manager v. 11.0, 12.0 and 12.1 - Remote Code Execution Vulnerability

EFID: 1098

EFZDI: 0


CVE

Additional info

Affected soft

Available in the pack